.main-container {
  background: url("../images/bg.jpg");
  background-position: center;
  background-size: cover;
  min-height: 100vh;
  width: 100vw;
  padding-top: 8vw;
}
div a{
	text-decoration: none;
	color: inherit;
}
.thanks {
  width: 90%;
  margin: 0 auto;
  position: relative;
}
.thanks img {
  width: 100%;
  height: auto;
}
.card {
  width: 90vw;
  background: #d7ceb7;
  margin: 0 auto;
  border-radius: 20vw 0vw 20vw 0vw;
  border-top: 5px solid #e8e0c7;
  color: #353024;
}
.info-1-box {
  width: 70vw;
  height: 7vw;
  padding-left: 18vw;
  padding-right: 2vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  letter-spacing: 2px;
  font-weight: 500;
  color: #484848;
  font-size: 3.2vw;
}
.date-time {
  display: flex;
}
.date {
  margin-right: 2vw;
}
.time {
  margin-left: 2vw;
}
.qrcode-box {
  width: 90vw;
  background: url("../images/noise-bg.jpg");
  background-size: cover;
  border-radius: 20vw 0vw 20vw 0vw;
  padding-top: 8vw;
  padding-bottom: 8vw;
	
}
.title-logo {
  width: 65%;
  position: relative;
  margin: 0 auto;
  margin-bottom: 4vw;
}
.title-logo img {
  width: 100%;
  height: auto;
}
.shop-loc {
  font-size: 4.2vw;
  margin: 0 auto;
  letter-spacing: 4px;
  font-weight: 500;
  width: 100%;
  text-align: center;
  margin-bottom: 4vw;
  color: #353024;
}
#qrcode {
  width:80%;
  margin: 0 auto;
  position: relative;
  opacity: 0.8;
  margin-bottom: 4vw;
}
#qrcode img {
  width: 100%;
  height: auto;
}
.qrcode-time-count {
  width: 100%;
  margin: 0 auto;
  letter-spacing: 2px;
  font-weight: 500;
  color: #484848;
  font-size: 3.2vw;
  text-align: center;
  margin-bottom: 4vw;
}
.qrcode-time-count div {
  margin-bottom: 2vw;
}
.line {
  width: 80%;
  height: 1px;
  border-bottom: 1px solid #858585;
  background: #fff;
  opacity: .5;
  margin: 0 auto;
  position: relative;
  line-height: 0;
  margin-bottom: 4vw;
}
.tips {
  width: 65%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
.tips-icon {
  width: 18%;
  opacity: .9;
  display: flex;
  align-items: center;
}
.tips-icon img {
  width: 100%;
  height: auto;
}
.tips-text {
  font-size: 3.8vw;
  letter-spacing: 1.5px;
  line-height: 1.4;
  color: #484848;
}
.tips-text span {
  letter-spacing: 0.5px;
}
.member-icon {
  width: 45%;
  margin: 0 auto;
  margin-bottom: 8vw;
  margin-top: 8vw;
}
.member-icon img {
  width: 100%;
  height: auto;
}
.login-text {
  font-size: 4.2vw;
  letter-spacing: 3px;
  line-height: 1.4;
  text-align: center;
	margin-bottom: 2vw;
}
.login-btn {
  width: 80%;
 padding-top: 2.5vw;
  padding-bottom: 2.5vw;
  background: #d9d3c5;
  border-radius: 5vw 0vw 5vw 0vw;
  font-size: 4.2vw;
  letter-spacing: 3px;
  line-height: 1.4;
  text-align: center;
  margin: 0 auto;
	margin-bottom: 8vw;
}
.login-text span {
  letter-spacing: 0.5px;
}
.success-text,.fail-text{
	 font-size: 4.2vw;
  letter-spacing: 3px;
  line-height: 1.4;
  text-align: center;
}
.fail-text span{
	font-size: 3.6vw;
}
.fdollor-icon{
	width: 50%;
	margin: 0 auto;
	opacity: .9;
	margin-top: 4vw;
	margin-bottom: 4vw;
}
.fdollor-icon img{
	width: 100%;
	height: auto;
}
.fdollor-btn a{

}
.fdollor-btn{
	  width: 80%;
  padding-top: 2.5vw;
  padding-bottom: 2.5vw;
  background: #d9d3c5;
  border-radius: 5vw 0vw 5vw 0vw;
  font-size: 4.2vw;
  letter-spacing: 3px;
  line-height: 1.4;
  text-align: center;
  margin: 0 auto;
	margin-bottom: 6vw;
}
.fdollor-btn span {
  letter-spacing: 0.5px;
}

.quota{
		 font-size: 4.2vw;
  letter-spacing: 3px;
  line-height: 1.4;
  text-align: center;
}
.last-scan-data,.last-scan-time{
	font-size: 4.2vw;
	margin-left: 2vw;
	margin-right: 2vw;
	text-align: center;
	letter-spacing: 2px;
}
.last-scan-data-n-time{
	display: flex;
	justify-content:center;
		width: 80%;
	margin: 0 auto;
	margin-top: 2vw;
	    font-weight: 500;
    margin-bottom: 2vw;
    color: #807865;
	
}
.last-scan-loc{
	font-size: 4.2vw;
	text-align: center;
	letter-spacing: 4px;
	margin-bottom: 4vw;
	    font-weight: 400;
    color: #807865;
	
}
.staff-code {letter-spacing: 2px;
    font-weight: 500;
    color: #484848;
    font-size: 3.2vw;
text-align: center;
margin-top: 2vw;}
.m10 {
  height: 0;
  margin-bottom: 10px;
}
.m20 {
  height: 0;
  margin-bottom: 20px;
}
.m40 {
  height: 0;
  margin-bottom: 40px;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-center-top {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.br-mobile {
  display: none;
}


@media only screen and (max-width: 750px) {
  .br-mobile {
    display: block;
  }
  .m10 {
    height: 0;
    margin-bottom: 1vw;
  }
  .m20 {
    height: 0;
    margin-bottom: 2vw;
  }
  .m40 {
    height: 0;
    margin-bottom: 4vw;
  }
}